using System.ComponentModel.DataAnnotations;

namespace Models.Identity
{
    public class VerifyModel
    {
        [Required(ErrorMessage = "Username is required")]
        public string Username { get; set; }

        [Required(ErrorMessage = "Token is required")]
        public string Token { get; set; }
    }
}